Subject: Versioning goals doc

From: John Stracke <[email-masked]>
Date: Thu, 24 Sep 1998 00:00:53 +0000

I've been working on a versioning goals doc (with input from Jims Amsden
& Whitehead); it's at <http://www.thibault.org/dav/version-goals.html>.
Note that it's not self-contained; it's more of a diff from the
versioning sections of RFC-2291.

--
/====================================================================\
|John (Francis) Stracke    |My opinions are my own.|S/MIME supported |
|Software Retrophrenologist|=========================================|
|Netscape Comm. Corp.      | Don't anthropomorphize computers.       |
[email-masked]      |   They don't like it.                   |
\====================================================================/
New area code for work number: 650